# passwor for user with admin rights
ldap_useradmin_pw: "{{ vault_ldap_useradmin_pw }}"
ldap_useradmin_pw_hash: "{{ vault_ldap_useradmin_pw_hash }}"

gitea_apikey: "{{ vault_gitea_apikey }}"

# deploy key for pf_verbindungskonfiguration
deploy_priv_key: "{{ vault_deploy_priv_key }}"
deploy_pub_key: "{{ vault_deploy_pub_key }}"
